﻿.fl-page-header-logo {text-align: center;}
.fl-page-header-logo a {text-decoration: none;}
.fl-page-nav-right .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-header-vertical .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-left .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-centered-inline-logo .fl-page-header-logo {padding-bottom: 24px;}
.fl-page-nav-toggle-icon .fl-page-header-logo {text-align: left;margin-right: 55px;}
.fl-page-nav-bottom .fl-page-header-logo {text-align: left;}
.fl-page-nav-centered-inline-logo .fl-logo-centered-inline .fl-page-header-logo {display: block;padding: 0 30px;}
.fl-nav-left .fl-page-header-fixed .fl-page-header-logo {padding-right: 10px;text-align: right;}

.about_bottom{
	margin-top:5em;
}
.row{margin-left:-15px;margin-right:-15px}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.cfct-widget-module-multitaxonomytaglist .cfct-mod-content .row:nth-of-type(1)+hr{margin-bottom:16px}
.row-right:after,.row-right:before{display:table;line-height:0;content:""}
.row-right:after{clear:both}
.row-right .ginput_container{float:right;width:23.2%;display:inline-block}
.row-right .gfield_label{width:45%;float:left;margin-left:25%;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.row-right .gfield_description{width:40%}
#selector-parent-div .well .clickable-row .row{user-select:none}

#ca_banner .accept {
    cursor:pointer;
    font-size:14px;
    margin:5px auto;
    width:120px;
    background: #0089f2;
    padding:3px;
    border-radius:3px;
    text-shadow:1px 1px 0 #0072ca;
    color:#fff;
    background-image: -webkit-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -moz-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -o-linear-gradient(#0089F2 0%, #0072ca 100%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0089F2), to(#0072ca));
    background-image: linear-gradient(#0089F2 0%, #0072ca 100%);
	float:none!important;
}

#ca_banner .accept:hover {
    box-shadow:0 0 15px #000;
}

.prod_cart{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 8px;
    color: #6D6A6A;
    cursor: pointer;
    font-size: 12px;
    margin-bottom: 10px;
    min-height: 58px;
    padding: 10px 0 10px 10px;
    text-align: center;
}

.prod_cart img{
    display: inline-block;
    margin-left: -2px;
}

.prod_cart div.a{
    display: inline;
}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}



.sidebar-toggle,
.menu-toggle {
	color: #7c7c7c;
	background-color: #e6e6e6;
	border: 1px solid #d2d2d2;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}


.sidebar-toggle:hover,
.menu-toggle:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
}

.sidebar-toggle:active,
.menu-toggle:active,
.sidebar-toggle.toggled-on,
.menu-toggle.toggled-on {
	color: #767676;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}
#bannerWrap .bannerBox.linker .inner{width:100%;margin:100% auto}

#navigation .menu .menu-item{
	float: left;
	margin-right: 13px;
}

#navigation .menu .menu-item a{
	color: #f0f0f0;
	font-size: 15px;
	font-weight: normal;
}

#navigation .menu .menu-item a:hover,#navigation .menu .menu-item a:active,#navigation .menu .menu-item a:visited{
	text-decoration: none;
}

#navigation .menu .menu-item a:hover{
	color:#b0b0b0;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.main{
	background:#FFF;
	width:1000px;
	height:auto;
	margin:auto;
	padding:0 10px;
}


.main .maincontent .footer .menu-footer p {
	font-size: 10px;
}


.menu-top__col { width: 33.33%; padding: 16px 0; border-right: 1px solid #ebeef4; }


.menu-top__col:nth-child(3) { border-right: 0; }


html.special.black-bg .menu-top__col { background-color: #fff; border-right-color: #000; }


html.special.blue-bg .menu-top__col { background-color: #195183; border-right-color: #9dd1ff; }

.box .box-heading {
	padding: 8px 10px 7px 9px;
	border-radius: 4px 4px 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #595959;
	text-transform: uppercase;
}


.box .box-heading a{
    color: #FFFFFF;
}
.c-drawing-app__controls{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center;margin-top:60px}
.c-drawing-app__controls-item{-ms-flex:1;flex:1}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}


h2.small-heading {

    font-size: 50px;
    font-weight: 400;
    margin-bottom: 6px;
    margin-top: 0;
    text-transform: none;
}
.footer-bottom{background-color:#001f39;padding:13px 0px;}
.social-bar,.footer-top,.footer-bottom{margin:0;}
.wrp{margin:0 auto;width:1080px}
.far.mid.f2 .wrp,.far.mid.f4 .wrp,.far.mid.f5 .wrp{width:96%}
.f0 .wrp{padding:0 20px}
.f1 .wrp{padding:0 20px;text-align:center}
.bSe .f2 .wrp{width:auto}
.f2.farb .wrp{box-sizing:border-box;padding:0 5%}
.f2 .wrp{box-sizing:border-box;padding:0 10px}
.tve-woo-minicart header .wrp{position:relative;padding-right:150px;box-sizing:border-box}
.tve-woo-minicart header .wrp .mini-cart-contents{position:absolute;right:0;top:50%;margin-top:-21px}
.brd .wrp{box-shadow:0 0 3px rgba(1,1,1,.16);box-sizing:border-box;background:#fff;padding:12px 20px}
.bp-t .wrp{display:inline-block;padding:10px;text-align:left;vertical-align:middle}
.bp-t .wrp p{margin-bottom:20px}
.wrp.cnt.mryv .mry-i{width:48%}
.wrp.cnt.mryv .mry .mry-i{float:none;width:100%}
.f3 .wrp,.f4 .wrp,.f5 .wrp{box-sizing:border-box;padding:0 20px}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}





#service .service-section-list .service-section-list-icon {
    width: 8%;
    padding: 0;
    text-align: left;
    vertical-align: sub;
}


#service .service-section-list .service-section-list-icon i {
    font-size: 2.5em;
}


#service .service-section-list .service-section-list-icon img {
    width: 80px;
    height: 80px;
}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


#bandeau, #menu, #respond, #cancel-comment-reply, #commentform, #colonne, #footer, #tags, .post-edit-link, blockquote, img, #page-date, #page-outils, .outils, #motscles, #form-recherche, #breadcrumb { display:none }



.af-skin-light {
  color: #fff; }

  .af-skin-light h1, .af-skin-light h2, .af-skin-light h3, .af-skin-light h4, .af-skin-light h5, .af-skin-light h6, .af-skin-light .h1, .af-skin-light .h2, .af-skin-light .h3, .af-skin-light .h4, .af-skin-light .h5, .af-skin-light .h6, .af-skin-light a {
    color: #fff !important; }

	
	#copyright {float: none; overflow: hidden; margin: 0 0 30px; text-align: center; padding: 0;}

	
	#copyright-meta li {float: none; display: inline;}


#copyright-meta {margin: 6px 0 0; padding: 0; list-style: none; }

#copyright-meta li:first-child {margin: 0; padding: 0; border: 0;}

#copyright-meta li a {color: #fff; text-decoration: none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{float:left;width:100%}
.dark-blue-bg{background:#31708E}
.box__action{margin-top:1.6em}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.container, .row {
  height: 100%;
}
.container,.row{height:100%}
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}
#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer{-moz-box-sizing:border-box;box-sizing:border-box}
#footerwrap{background-color:#000}




.navigation { background-color: #3c7ab1; height: 56px; color: #fff; }

.navigation nav { float: left; }

   .featured, .topright, .navigation { display: none; }


.post-summary .post-excerpt {
    margin: 0 0 15px;
    line-height: 1.65;
    color: #919191;
    font-size: 0.95em;
}


.posts-box-1 .psum-small .post-image,
.posts-box-1 .psum-small .post-title,
.posts-box-1 .psum-small .post-excerpt,
.posts-box-1 .psum-small .post-meta {
    margin-bottom: 9px;
}


    .posts-box-7 .post-summary .post-excerpt {
        width: 90%;
        font-size: 16px;
    }


    .has-sidebar .posts-box-9 .post-summary .post-excerpt {
        display: none;
    }


    .psum-small .post-image,
    .psum-small .post-title,
    .psum-small .post-excerpt,
    .psum-small .post-meta {
        margin-bottom: 15px;
    }


.featured-image .post-excerpt {
    margin: 10px 0 0;
    line-height: 1.6;
    font-size: 14px;
    color: #efefef;
}


.logo .description, .normal-list .current_page_item a, .normal-list .current-menu-item a, .normal-list .current-post-parent a, .menu-wrap a.mobile-menu-button, .wp-caption, textarea, input, .main-page-title .page-title, blockquote cite, blockquote small, .sh-large h2 {
	
	color: #666
}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }

.sb-content ul.normal-list li {
	display: block;
	width: 100%;
	padding: 5px 0;
	margin: 0;
}

.mini-sidebar .normal-list {
	font-size: 16px;
	font-weight: 700;
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}



.ct-copyright-text {
  display: inline-block;
  color: #535353;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 12px;
  font-size: 1.2rem; }

      .ct-copyright-text:after {
        content: '';
        position: absolute;
        display: block;
        width: 30px;
        left: 50%;
        margin-left: -15px;
        bottom: 5px;
        height: 1px;
        background-color: white;
        background-color: rgba(255, 255, 255, 0.2); }

  .ct-copyright-text a:hover, .ct-copyright-text a:focus, .ct-copyright-text a:active {
    color: #fff; }


.ct-copyright-text a {
  color: #00b361; }

.sow-slider-base ul.sow-slider-images li.sow-slider-image .sow-slider-image-container .sow-slider-image-wrapper {
  margin: 0 auto;
  z-index: 2;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

	
	#menu-menu-principal {
		display: none;
	}

	
	.site-header #menu-menu-principal{
		padding-bottom: 1rem;
	}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer .menu-menu-bottom-footer-bar-container{display: inline;}


.site-footer ul.menu{display: inline;}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

.sub-menu .menu-item-has-children:after { color: #fff }


.front-left-col{
	width: 320px;
	margin: 0px 10px 0px 20px;
	float: left;
}

  .span5 {
    width: 290px;
  }

  .row-fluid .span5 {
    width: 40.055248616%;
    *width: 40.0020571266383%;
  }

  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 280px;
  }


input.span5,
textarea.span5,
.uneditable-input.span5 {
  width: 370px;
}


table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}



.ct-copyright-text {
  display: inline-block;
  color: #535353;
  text-transform: uppercase;
  line-height: 30px;
  font-size: 12px;
  font-size: 1.2rem; }

      .ct-copyright-text:after {
        content: '';
        position: absolute;
        display: block;
        width: 30px;
        left: 50%;
        margin-left: -15px;
        bottom: 5px;
        height: 1px;
        background-color: white;
        background-color: rgba(255, 255, 255, 0.2); }

  .ct-copyright-text a:hover, .ct-copyright-text a:focus, .ct-copyright-text a:active {
    color: #fff; }


.ct-copyright-text a {
  color: #00b361; }
.carousel--default .carousel__category,.carousel--default .carousel__subtitle,.slick-dots li button:before,.slick-next:before,.slick-prev:before{font-family:aneba_neuemedium,Helvetica,sans-serif}
.carousel--default .carousel__subtitle,.carousel--default .carousel__title{color:#fff}
.carousel--default .carousel__subtitle{font-size:16px;line-height:1.2;margin-bottom:18px}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

.hot-pp {background-color:#f8a80d; overflow:hidden;}

.hot-pp h3, .hot-pp h4 {height:50px;line-height:50px;color:#fff;font-family:'Futura LT Book';font-size:20px;}

.hot-pp h3 img{ padding-left:30px; padding-right:3px;}

.hot-pp h3 a,.hot-pp h4 a{ text-decoration:none; color:#fff;}
.banner-container.banner-multiple .slide-container{-webkit-box-flex:1;-webkit-flex:1 0 100%;-moz-flex:1 0 100%;flex:1 0 100%;margin-right:100vw;opacity:0}
.banner-container.banner-multiple .slide-container.active{-webkit-box-ordinal-group:0;-webkit-order:-1;-moz-order:-1;order:-1;opacity:1;z-index:9}
.banner-container.banner-multiple .slide-container.active .banner-image{opacity:1}
.banner-container.banner-multiple .slide-container.active .infobox-container{display:block}
.banner-container.banner-multiple .slide-container .banner-image{opacity:0;-webkit-transition:opacity 0.5s;transition:opacity 0.5s}
.click-hold__text{display:inline-block;vertical-align:middle;overflow:hidden;white-space:nowrap;opacity:0}
.is-expanded .click-hold__text{opacity:1}

		
	.mvp-nav-top-right-in {
		margin-right: 50px;
		}

	
	.single .mvp-fixed .mvp-nav-top-right-in {
		margin-right: 50px;
		}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.cart-block--summary,.cart-block--summary__icon img,.cart-block--summary__count{vertical-align:middle;}

#imTextObject_2_tab0 .cf5 { color: #000000; }

#imTextObject_9_tab0 .cf5 { color: #689119; }

#imTextObject_10_tab0 .cf5 { color: #000000; }

#imTextObject_13_tab0 .cf5 { color: #000000; }



table.price-table {
  border-collapse: collapse;
  width: 100%;
}


table.price-table tr td {
  border: 1px solid #ad190c;
  padding: 15px 8px;
  text-align:center;
  line-height: 1.8em;
}


table.price-table tr td .sm {
  font-size: 0.75em;
}


table.price-table tr td .lg {
  font-size: 1.4em;
}


table.price-table tr td .b {
  font-weight: bold;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}




#header2 #contact {
display:none;
position:absolute;
top:76px;
right:0px;
color:#AAA;
font-size:13px;
text-align:right;
z-index:999;
background-color:#FFF;
padding:3px 5px 3px 5px;
-webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.15);
-moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.15);
box-shadow:         0px 0px 10px rgba(50, 50, 50, 0.15);
}

#header2 #contact a {
color:#AAA;
text-decoration:none;
}

#header2 #contact a:hover {
color:#666;
text-decoration:underline;
}


.text-seperator2-align-left .text-seperator2-holder:first-child {
	display: none;
}


.text-seperator2-align-right .text-seperator2-holder:last-child {
	display: none;
}


.text-seperator2-holder {
	height: 1px;
    position: relative;
    flex: 1 1 auto;
    min-width: 10%;
}
.donate_tabs .tab-content .row .col-md-6{display:table-cell;height:100%;float:none}

.post-content a, 
.post-content blockquote::before, 
.post-content blockquote::after,
nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	color:#00A563;
}


.footer-widget ul:not(.post-meta):not(.nav-dir):not(.instagram-images):not(.social-icons) li {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}


nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	font-size: 2em;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.single-post #mk-sidebar .widgettitle{
	background-color: #9F26B5;
	color: #fff;
	font-size: 16px;
	padding: 18px 15px;
}
.shopping-cart-header .widgettitle{display:none}
.widgettitle{display:block;margin-bottom:15px;letter-spacing:1px}
.widget_testimonials .widgettitle{margin-bottom:-17px}
.widget_news_feed .widgettitle{margin-bottom:-18px}
#mk-footer .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:bolder}
#mk-footer .widgettitle a{color:#fff}
.megamenu-widgets-container .widgettitle{text-transform:uppercase;font-size:14px;font-weight:bolder}
.mk-side-dashboard .widgettitle{text-transform:uppercase;font-size:14px;color:#fff;font-weight:bolder}
.mk-side-dashboard .widgettitle a{color:#fff}
#mk-sidebar .widgettitle{text-transform:uppercase;font-size:14px;color:#333;font-weight:bolder}
#mk-sidebar .widgettitle a{color:#333}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}


    .back {
        display: inline-flex;
        width: 100%;
        margin-top:0;
    }


.testi-title {
	color: white;
	font-family: "fira";
	text-transform: uppercase;
	font-weight: bold;
	font-size: 63px;
	letter-spacing: 0.12em;
	text-align: center;
	margin-top: 360px;
}

.fusion-three-fifth {
  width: 58.4%;
}

.fusion-spacing-no.fusion-three-fifth {
  width: 60%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-three-fifth{width:58.4%;}
.fusion-layout-column.fusion-three-fifth.fusion-spacing-no{width:60% !important;}





.content img {
  max-width: 100%;
  height: auto;
}


.content {
  text-align: center;
  font-family: "Helvetica", "Arial", sans-serif;
}

#menu1{ float:left; 
    height:52px;
    margin:7px 0 0;
    width:958px;}

#menu1 #maximenuck {
  width: 100%;
}

.choose-us-item {
	background: #fff;
	padding: 60px 20px 45px;
	position: relative;
	margin: 60px 10px 20px;
}

.choose-us-item h4 {
	font-weight: bold;
}

.choose-us-item p {
	line-height: 2;
}

.choose-us-item a {
	background: #f9676b;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin-top: 15px;
    padding: 8px 15px;
	border: 2px solid transparent;
}

.choose-us-item a:hover {
	background: transparent;
	color: #f9676b;
	border: 2px solid #f9676b;
}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}

        .pricing-table .pricing-plan .plan-price .plan-price-amount .plan-price-currency {
          vertical-align: super;
          font-size: 1rem !important;
          font-weight: 400 !important;
          color: #757763;
          margin-right: .25rem; }

.widgettitle {
  margin-bottom: 9px;
}

.fivecolumn .span2 .widgettitle  { display: none; }

.fooright {
	width: 500px;
    max-height: 750px;
    float: right;
    margin-right: 40px;
}
.footer__brand-logos a.publisher{width:80%}
.td-footer-template-13 .footer-social-wrap .td-social-icon-wrap{margin-right:30px;text-transform:uppercase;font-family:open sans,arial,sans-serif}
.td-footer-template-13 .footer-social-wrap{text-align:center}


    
    .td-footer-wrapper .footer-social-wrap .td-icon-font {
        color: #000000;
    }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }


.content-cols .row,
.clear {
    clear: both;
}


.content-cols .row:before,
.content-cols .row:after,
.clear:before,
.clear:after {
    clear: both;
    content: "";
    display: block;
}


.filterable-prices .price-list thead a.clear-filters {
    border-color: #f00;
    text-align: center;
}


.filterable-prices .price-list thead th.clear-cell {
    padding: 0 8px;
}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}


#site-title a {
	color: #444444;
	font-size: 36px;
}


h1#site-title {
	padding-bottom: 5px;
}


h3#site-title {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 0;
	padding-bottom: 5px;
}


#site-title a:hover {
	color: #0FBE7C;
}

	.better-responsive-menu #site-title a {
		font-size: 28px;
	}

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


.footer_social_line .social_icons_wrap {
    text-align: center;
}


.footer_social_line .social_icons_wrap .social_bar {
    display: inline-block;
    margin-bottom: 35px;
}

    .top { left: 42% }

header nav.right {
  position: absolute;
  right: 0;
}

header nav.right ul li {
  width: 100%;
  float: none;
  padding: 20px 0;
  display: block;
}

.nav_scroll nav.right {
  width: 40%;
}


.col2 .right {
  width: 50%;
  padding: 5px 0;
  float: right;
}


.col2 .right ul {
  width: 100%;
}


.col2 .right ul li {
  width: 100%;
  max-height: 100%;
  display: block;
}


.col2 .right ul li img {
  max-width: 100%;
  display: block;
}


.col2 .right ul li a {
  width: 95%;
  margin: 0 auto;
  display: block;
}


.over-bg {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}


  .small-12 {
    position: relative;
    width: 100%; }

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }

.section-paragraph {
    margin: 15px 0;
}

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}


.bandeau{
	background-color:#4C718B;
	color:white;
	border-radius: 4px;
	padding:20px;
	margin-top:20px;
	text-shadow: 1px 1px 0 rgba(0,0,0,0.30);
	text-align: justify;
}

#wrap{
	width:960px;
	margin:0 auto;
}



.mob-direction-link{width: 100%; float: left; display: none;}

.mob-direction-link a{width:100%; display:block; background:#4b5451; font-size: 12px; color: #FFFFFF; letter-spacing: 3.53px; text-align: center; padding: 20px 0;
font-family: 'Gilroy-Regular'; border-bottom: 1px solid #707171;}

#imTextObject_03_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
.menu-mobile-effect.navbar-toggle span.icon-bar{background-color:#fff}
.menu-mobile-effect span,.mobile-menu-container .navbar-nav .sub-menu:before,.mobile-menu-container .navbar-nav .sub-menu li:before{background-color:#777}
.site-header.affix .menu-mobile-effect.navbar-toggle span.icon-bar{background-color:#333}


.menu-mobile-effect.navbar-toggle {
    cursor: pointer !important;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}


#content h2.widgettitle {
	text-transform: uppercase;
	color: white;
    margin-top: 0; }

.simple-cta .themo-action-text {display:inline-block}

.container-fluid{padding-right:20px;padding-left:20px;*zoom:1}

.container-fluid:before, .container-fluid:after{display:table;line-height:0;content:""}

.container-fluid:after{clear:both}
body #footer_menu .container-fluid{background:transparent !important;min-height:inherit;padding:15px 0}
#archive_page #pagination .container .container-fluid{padding:0}









  
#main {
	margin: 0;
	padding: 0;
	width: 960px;
	float: left;
	overflow: hidden;
	background: #F0F0F0;
}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.slider .frame .slides li .post-category{margin-top:8px;margin-bottom:15px;display:block}
.post-group .post-category{font-size:12px;font-weight:700;text-transform:uppercase;margin-bottom:7px}
.post-group .post-category .viva-melhor{color:#34a2e1}
.post-group .post-category .alimentacao{color:#ee434c}
.post-group .post-category .corpo{color:#37c966}
.post-group .post-category .emagrecimento{color:#f4368e}
.post-single .post-content .post-category p{color:#fff;font-size:10px;font-weight:700;text-transform:uppercase;margin-bottom:5px}

.header-search{padding:0 0 17px;float:right;}

.header-search #generalsearchform{float:left;}

.header-search a{display:inline-block; vertical-align:top; font-size:12px; line-height:23px; color:#ffffff; font-weight:400; font-family:Arial,Helvetica,sans-serif; margin-left:7px; }

.header-search a:hover{color:#de172a;}

.about-left,
.about-main-bg{min-height:498px;}

.about-main-bg{background:rgba(254, 191, 0, 0.74);padding-top:150px;}


.menu-toggle {
	display: none;
	background-color: #ebebeb;
	color: #444;
	margin: 40px 0;
	float: right;
	box-shadow: none;
}

	.menu-toggle.btn {
		margin: 5px auto 10px;
		float: none;
	}

	.toggled .menu-toggle {
		margin: 0;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

#intro-img						{
	width: 672px;
	background-repeat: no-repeat;
	height: 300px;
}

		#footer-widget-area .widget-area ul li ul li, #bottom_elements_background {border-color:#c9c9c9;}

		#bottom_elements_background{background-color:#292e34;}
.site-title,.site-description{position:absolute;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}

.nav.gdpr-nav-pills, .gdpr-tab-content {
	width: 100%;
	padding: 30px;
}

.nav.gdpr-nav-pills {
	background: #f3f3f3;
}

.nav.gdpr-nav-pills .gdpr-nav-link {
	border: 1px solid #0070ad;
	margin-bottom: 10px;
	color: #0070ad;
	font-size: 14px;
	display: block;
	padding: .5rem 1rem;
	border-radius: .25rem;
}

.nav.gdpr-nav-pills .gdpr-nav-link.active {
	color: #ffffff;
}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.bigbulletcontent{
	float:left;
	width: 220px;
	padding-left:16px;
	padding-right:6px;
	padding-top:4px;
	padding-bottom:5px;
	text-align:left;
	line-height: 160%;
	color: #FFF;
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

.bigbulletcontent a{
	color: #CCC;
	text-decoration: none;
}

.bigbulletcontent a:hover{
	text-decoration: underline;
	color: #FFF;
}
.content img{width:100%;padding-left:15px;padding-right:15px;margin-left:0;margin-right:0}
.content p img{width:100%;padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.content .date{margin-bottom:30px}
.content .pinterest-button{display:inline-block;float:right;margin-top:-70px;margin-right:40px}
.content p.comment-form-author,.content p.comment-form-url{width:100%;display:inline-block;float:left}
.custom-category .content{margin-top:20px;min-height:auto}
.content p{padding-left:15px;padding-right:15px}


.content .strossle-widget-andreabrodin img {
    height: 100%;
    margin-bottom: 3px;
    margin-top: 0px;
}
.widget_text .textwidget{margin-top:-9px}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}
.mfp-content .product-lightbox-inner .quantity .minus,#wrapper .quantity .minus{border-right:0 !important;border-top-right-radius:0 !important;border-bottom-right-radius:0 !important}
.mfp-content .product-lightbox-inner .quantity .plus,#wrapper .quantity .plus{border-left:0 !important;border-top-left-radius:0 !important;border-bottom-left-radius:0 !important}
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
